Subject: Re: [Dime] Diameter QoS Attributes Reviewers

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 11 Sep 2007 09:32:17 +0200

Hi Frank,
Hi Victor,

at the Chicago IETF meeting you have volunteered to review the Diameter 
QoS draft.
I don't recall that I have seen your reviews.

Could you please post your review asap?

Ciao
Hannes

Hannes Tschofenig wrote:
> I would like to thank
>
> * Victor Fajardo
> * Frank Xia
>
> for their willingness to review the Diameter QoS Attributes draft 
> within the next 2 weeks.
>
> Ciao
> Hannes
>
>
>
> _______________________________________________
> DiME mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dime

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime

---

From: Frank Xia <[email-masked]>
Date: Wed, 12 Sep 2007 18:00:56 -0500

Hi All

Quick comments.

1)Reference error.
In section 3.1.  Command Codes , "Diameter NASREQ [RFC4072] and
Diameter EAP [RFC4005] application commands"

It should be Diameter NASREQ [RFC4005] and Diameter EAP [RFC4072] application commands

2) QoS-Flow-State.
is it possible to add directional information?
when a service is symmetrice(such as , sip call),  the two direction flows have the same QoS parameters.
If bi-directional flow is defined,  only one copy of QoS parameters is necessary to be downloaded from AAA server.

BR
Frank